.post-content { padding-left: 30px; }

#ra-alert-pref #sf-container { width: 100%; }
/**
 *  New CSS formatting for revamped MyGrantSpace 
 */
.mgs-item { padding-bottom: 15px; display: block; width: 100%;}
.mgs-grid { display: inline-block; width: 33%; }
.mgs-item-tools {
	float: right;
	margin: 12px 0;
	width: 80px;
	position:relative;
	text-align: right;
	padding-right: 10px;
}
.mgs-item-grant {
	margin:  0 0 15px 15px;
}
.mgs-item-grant-innner {
	background-color: #fff;
	padding: 0 0 0 10px;
}
.mgs-priority-block {
	padding: 0 0 0 5px;
}
.mgs-priority-bg-critical { background-color: rgba(27, 20, 100, 1); }
.mgs-priority-bg-major { background-color: rgba(27, 20, 100, .75); }
.mgs-priority-bg-minor { background-color: rgba(27, 20, 100, .4); }
.mgs-priority-bg-nice { background-color: rgba(27, 20, 100, .25); }
.mgs-priority-border-critical { border: 1px solid rgba(27, 20, 100, 1); }
.mgs-priority-border-major { border: 1px solid rgba(27, 20, 100, .75); }
.mgs-priority-border-minor { border: 1px solid rgba(27, 20, 100, .4); }
.mgs-priority-border-nice { border: 1px solid rgba(27, 20, 100, .25); }

.mgs-oneline { margin-bottom: 10px; }
.mgs-title-oneline {
	overflow: hidden;
	white-space: nowrap;
	width: calc(100% - 100px);
	margin: 4px 0 5px 0 !important;
	text-decoration: none;
	text-overflow: ellipsis;
	color: #00d7e1;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}
.mgs-title-full {
	width: calc(100% - 100px);
	margin: 4px 0 5px 0 !important;
	text-decoration: none;
	color: #00d7e1;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}
.mgs-control {
	float: right;
	width: 250px;
	padding-left: 30px;
	line-height: 1.4em;
	padding-right: 10px;
}
.mgs-expand {
	width: calc(100% - 280px);
	display: inline-block;
}
/* .clearfix { overflow: auto; } */
.mgs-fr {
	display: inline-block;
	float: right;
}
.mgs-fl {
	display: inline-block;
	float: left;
}
.mgs-listbin {
	margin-left: 10px;
}
.bold { font-weight: 700; }
.mgs-cal {
	font-size: 16px;
	margin-left: 2px;
	min-width: 16px;
	text-align: center;
	padding-left: 6px;
}
.mgs-cal-table {
	width: calc(100% - 280px);
	z-index: 2;
	position: relative;
	margin-top: -6px;
}
.mgs-icon {
	font-size: 15px;
	margin-right: 2px;
	min-width: 16px;
	padding-right: 6px;
	text-align: center;
}
.mgs-dellist {
	font-size: 12px;
	margin-top: 5px;
	margin-left: 2px;
	min-width: 12px;
	text-align: center;
	padding-left: 6px;
}
.mgs-grant-summary, .mgs-list-block {
    margin-bottom: 5px;
}


.green { color: #83c04a; }
.yellow { color: #f7ed2a; }
.purple { color: #ce0086; }
.red { color: #651b1b; }

.mgs-tools {
	font-size: 18px;
	margin-left: 2px;
	padding-left: 6px;
}
.mgs-metadescription {
	margin: 0 0 5px 0;
}
.mgs-subheading {
	margin: 15px 0 5px 0;
}
.mgs-progress-bar {
	border: 1px #e1e2e3 solid;
	width: 99.9%;
	background-color: #fbfbfb;
	margin: 9px 0;
}
.mgs-progresstab {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.mgs-progresstab td {
	width: 14.27%;
	line-height: 3em;
	font-size: 12px;
}
.ps {
	border-radius: 13px;
	padding: 4px 8px;
	line-height: 3em;
}

.full1, .full2 { background-color: rgba(0, 215, 255, 1); }
.part1, .part2 { background-color: rgba(0, 215, 255, .3); }
.full3, .full4, .full5, .full6 { background-color: rgba(255, 134, 32, 1); }
.part3, .part4, .part5, .part6 { background-color: rgba(255, 134, 32, .3); }
.full7 { background-color: rgba(150, 150, 175, 1); }
.part7 { background-color: rgba(150, 150, 175, .3); }

.mgs-select {
	width: 120px;
	font-size: 15px;
}
.mgs-priority-icon { padding: 2px 10px; }
.mgs-priority-icon-critical { color: rgba(27, 20, 100, 1); background: url('/wp-content/themes/grantguru/img/critical.png') no-repeat left center; content: ' '; background-size: 16px; }
.mgs-priority-icon-major { color: rgba(27, 20, 100, .75); background: url('/wp-content/themes/grantguru/img/major.png') no-repeat left center; content: ' '; background-size: 16px; }
.mgs-priority-icon-minor { color: rgba(27, 20, 100, .4); background: url('/wp-content/themes/grantguru/img/minor.png') no-repeat left center; content: ' '; background-size: 16px; }
.mgs-priority-icon-nice { color: rgba(27, 20, 100, .25); background: url('/wp-content/themes/grantguru/img/nice.png') no-repeat left center; content: ' '; background-size: 16px; }
.mgs-stage-icon-active { color: rgba(150, 69, 255, 1); }
.mgs-stage-icon-hold { color: rgba(150, 69, 255, .75); }
.mgs-stage-icon-done { color: rgba(150, 69, 255, .4); }
.mgs-selectnav { font-size: 16px; }
.mgs-note { margin-bottom: 10px; }
.mgs-overlap { color: #9e0b0f; }
.mgs-list-item { color: #00d7e1; }

button.sf-save { background-color: #00d7e1; border: none; padding: 6px 15px; border-radius: 7px; }
button.sf-save:hover { background-color: #0bc5ce; }
button.sf-remove { background-color: #c45b5b; }
button.sf-remove:hover { background-color: #aa5050; }
button.sf-disable { background-color: #dddddd; }
button.sf-disable:hover { background-color: #cccccc; }

.mg-menu-container, .sf-submenu-container {
  padding-left: 10px;
}

.mg-menu-open, .sf-submenu-open {
  background-color: #e5e5e8;
}

.mg-menu-button {
	display: inline-block;
	float: right;
	padding-left: 10px;
}
